/* OPEN SANS */

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/opensans/OpenSans-Italic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/opensans/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/opensans/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* WALTER TURNCOAT */
@font-face {
	font-family: 'Conv_WalterTurncoat-VTT';
	src: url('../fonts/walterturncoat/WalterTurncoat-VTT.eot');
	src: local('?'), url('../fonts/walterturncoat/WalterTurncoat-VTT.woff') format('woff'), url('../fonts/walterturncoat/WalterTurncoat-VTT.ttf') format('truetype'), url('../fonts/walterturncoat/WalterTurncoat-VTT.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}